Uploaded image for project: 'NetBeans'
  1. NetBeans
  2. NETBEANS-3229

Native support for Wildfly servers in Netbeans

    XMLWordPrintableJSON

    Details

    • Type: Improvement
    • Status: Open
    • Priority: Minor
    • Resolution: Unresolved
    • Affects Version/s: None
    • Fix Version/s: None
    • Labels:
    • Environment:
      My Windows 7 laptop

      Description

      For a customer we still use Netbeans 8.2 because it has native support for Wildfly application servers. This is still not the case in Netbeans 11.1. It should be an improvement of Apache Netbeans if support for more application servers, e.g. Wildfly, is added. In future it is apparently neccessary to upgrade to higher IDE versions because of the needed support for JDK 9+ which is not the case in Netbeans 8.2.

        Attachments

          Activity

            People

            • Assignee:
              Unassigned
              Reporter:
              averhoev Arie Verhoeven
            • Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated: